.u-section-1 .u-sheet-1 {
  min-height: 494px;
}

.u-section-1 .u-layout-wrap-1 {
  margin: 18px 0 43px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 434px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-image-1 {
  height: 58px;
  width: 335px;
  margin: 0 auto;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 24px 45px 0;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 14px 10px 0 23px;
}

.u-section-1 .u-image-2 {
  background-image: url("images/Beans-Ground.png");
  min-height: 434px;
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 30px 26px;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  font-size: 3.75rem;
  margin: 61px 0 0;
}

.u-section-1 .u-image-3 {
  min-height: 434px;
  background-image: url("images/Econoline-Canda.png");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 358px;
  }

  .u-section-1 .u-image-1 {
    height: 54px;
    width: 313px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-2 {
    min-height: 358px;
  }

  .u-section-1 .u-image-3 {
    min-height: 358px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-image-1 {
    height: 41px;
    width: 240px;
  }

  .u-section-1 .u-image-2 {
    min-height: 274px;
  }

  .u-section-1 .u-image-3 {
    min-height: 274px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-image-2 {
    min-height: 617px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-3 {
    min-height: 617px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-image-2 {
    min-height: 388px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-image-3 {
    min-height: 388px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 584px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 16px 0;
}

.u-section-2 .u-image-1 {
  min-height: 273px;
  background-image: url("images/Coffee_Stobag-removebg-preview.png");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 280px;
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 17px 30px;
}

.u-section-2 .u-text-1 {
  margin: 13px 0 0;
}

.u-section-2 .u-text-2 {
  margin: 7px 0 -13px;
}

.u-section-2 .u-image-2 {
  min-height: 273px;
  background-image: url("images/ChatGPTImageMay12202509_47_19AM.png");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 273px;
  background-image: none;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-text-3 {
  margin: 0;
}

.u-section-2 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-2 .u-layout-cell-5 {
  min-height: 273px;
  background-image: none;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px;
}

.u-section-2 .u-text-5 {
  margin: 0;
}

.u-section-2 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-2 .u-image-3 {
  min-height: 273px;
  background-image: url("images/ChatGPTImageMay12202509_56_46AM.png");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-6 {
  padding: 0 30px;
}

.u-section-2 .u-layout-cell-7 {
  min-height: 273px;
  background-image: none;
}

.u-section-2 .u-container-layout-7 {
  padding: 30px;
}

.u-section-2 .u-text-7 {
  margin: 0;
}

.u-section-2 .u-text-8 {
  margin: 20px 0 0;
}

.u-section-2 .u-image-4 {
  min-height: 273px;
  background-image: url("images/DoyLeft.webp");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-8 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    min-height: 225px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 231px;
  }

  .u-section-2 .u-image-2 {
    min-height: 225px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 225px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 225px;
  }

  .u-section-2 .u-image-3 {
    min-height: 225px;
  }

  .u-section-2 .u-layout-cell-7 {
    min-height: 225px;
  }

  .u-section-2 .u-image-4 {
    min-height: 225px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 948px;
  }

  .u-section-2 .u-image-1 {
    min-height: 345px;
    order: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    order: 1;
    min-height: 100px;
  }

  .u-section-2 .u-image-2 {
    min-height: 345px;
    order: 3;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 100px;
    order: 2;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 100px;
    order: 1;
  }

  .u-section-2 .u-image-3 {
    min-height: 345px;
    order: 0;
  }

  .u-section-2 .u-layout-cell-7 {
    min-height: 100px;
    order: 2;
  }

  .u-section-2 .u-image-4 {
    min-height: 345px;
    order: 3;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1852px;
  }

  .u-section-2 .u-image-1 {
    min-height: 518px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    min-height: 518px;
    order: 2;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-4 {
    order: 3;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-3 {
    min-height: 518px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-7 {
    order: 3;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-4 {
    min-height: 518px;
    order: 2;
  }

  .u-section-2 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 304px;
  }

  .u-section-2 .u-image-1 {
    min-height: 326px;
  }

  .u-section-2 .u-image-2 {
    min-height: 326px;
  }

  .u-section-2 .u-image-3 {
    min-height: 326px;
  }

  .u-section-2 .u-image-4 {
    min-height: 326px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 77px;
}

.u-section-3 .u-text-1 {
  font-weight: 900;
  width: 506px;
  margin: 12px auto;
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    width: 340px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 418px;
}

.u-section-4 .u-list-1 {
  grid-template-rows: auto;
  margin: 1px 0;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 417px;
  --gap: 10px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
}

.u-section-4 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-4 .u-icon-1 {
  height: 268px;
  width: 166px;
  margin: 30px auto 0;
  padding: 0;
}

.u-section-4 .u-text-1 {
  margin: 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-4 .u-icon-2 {
  height: 268px;
  width: 166px;
  margin: 30px auto 0;
  padding: 0;
}

.u-section-4 .u-text-2 {
  margin: 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 0 30px;
}

.u-section-4 .u-icon-3 {
  height: 268px;
  width: 166px;
  margin: 30px auto 0;
  padding: 0;
}

.u-section-4 .u-text-3 {
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-list-1 {
    height: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
    grid-gap: 10px 10px;
    min-height: 315px;
    grid-auto-columns: calc(33.333333333333336% - 6.666666666666667px);
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
    grid-auto-columns: calc(50% - 5px);
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 500px;
}

.u-section-5 .u-layout-wrap-1 {
  margin: 50px 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 451px;
}

.u-section-5 .u-container-layout-1 {
  padding: 20px;
}

.u-section-5 .embed-responsive-1 {
  position: absolute;
  width: 178%;
  left: -39%;
  height: 178%;
  top: -39%;
}

@media (max-width: 1199px) {
  .u-section-5 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-layout-wrap-1 {
    margin-top: 42px;
    margin-bottom: 42px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
} .u-section-6 {
  min-height: 318px;
}

.u-section-6 .u-sheet-1 {
  min-height: 586px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 483px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 55px;
}

.u-section-6 .u-text-1 {
  margin: 38px 0 0 10px;
}

.u-section-6 .u-text-2 {
  margin: 44px 10px 0 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 483px;
}

.u-section-6 .u-container-layout-2 {
  padding: 0;
}

.u-section-6 .u-image-1 {
  margin-bottom: 0;
  margin-top: 0;
  height: 482px;
}

.u-section-6 .u-line-1 {
  width: 912px;
  margin: 20px 99px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 501px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 398px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 0;
  }

  .u-section-6 .u-text-2 {
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 398px;
    background-position: 50% 50%;
  }

  .u-section-6 .u-image-1 {
    height: 397px;
  }

  .u-section-6 .u-line-1 {
    margin-right: 28px;
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    min-height: 66px;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 408px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 463px;
  }

  .u-section-6 .u-image-1 {
    margin-top: 100px;
    height: 290px;
  }

  .u-section-6 .u-line-1 {
    width: 720px;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 561px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 695px;
  }

  .u-section-6 .u-image-1 {
    height: 435px;
  }

  .u-section-6 .u-line-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 391px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 438px;
  }

  .u-section-6 .u-image-1 {
    height: 274px;
  }

  .u-section-6 .u-line-1 {
    width: 340px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 534px;
}

.u-section-7 .u-layout-wrap-1 {
  width: 100%;
  margin: 0;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 534px;
}

.u-section-7 .u-container-layout-1 {
  padding: 0 43px;
}

.u-section-7 .u-image-1 {
  height: 505px;
  width: 429px;
  margin: 12px auto 0 12px;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 321px;
}

.u-section-7 .u-container-layout-2 {
  padding: 0 11px;
}

.u-section-7 .u-text-1 {
  margin: 30px 1px 0 11px;
}

.u-section-7 .u-text-2 {
  margin: 17px 11px 0 310px;
}

.u-section-7 .u-image-2 {
  width: 272px;
  height: 150px;
  margin: -214px auto 0 11px;
}

.u-section-7 .u-layout-cell-3 {
  min-height: 213px;
}

.u-section-7 .u-container-layout-3 {
  padding: 30px 23px;
}

.u-section-7 .u-text-3 {
  margin: 0 auto 0 0;
}

.u-section-7 .u-text-4 {
  margin: -12px 38px 0 317px;
}

.u-section-7 .u-image-3 {
  width: 263px;
  height: 46px;
  margin: -74px auto 0 5px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 899px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-bottom: 31px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 868px;
    background-position: 50% 50%;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 17px;
    padding-right: 17px;
  }

  .u-section-7 .u-image-1 {
    height: 514px;
    margin-top: 54px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 280px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-left: 131px;
  }

  .u-section-7 .u-image-2 {
    width: 126px;
    height: 126px;
    margin-top: -140px;
    margin-left: 0;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 588px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-7 .u-text-3 {
    width: auto;
  }

  .u-section-7 .u-image-3 {
    width: 5px;
    height: 1px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 884px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 1330px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-7 .u-image-1 {
    margin-top: 0;
    height: 808px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 127px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: -445px;
    margin-right: 0;
    margin-left: 12px;
  }

  .u-section-7 .u-text-2 {
    margin-top: 462px;
  }

  .u-section-7 .u-image-2 {
    width: 78px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 718px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 998px;
  }

  .u-section-7 .u-image-1 {
    height: 612px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-1 {
    margin-right: 1px;
    margin-left: 11px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 533px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 628px;
  }

  .u-section-7 .u-image-1 {
    height: 377px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 523px;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 9px;
  margin-bottom: 0;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 558px;
}

.u-section-8 .u-container-layout-1 {
  padding: 0;
}

.u-section-8 .u-image-1 {
  width: 436px;
  left: 0;
  right: auto;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 558px;
}

.u-section-8 .u-container-layout-2 {
  padding: 0 60px 17px;
}

.u-section-8 .u-text-1 {
  margin: 1px auto 0;
}

.u-section-8 .u-text-2 {
  margin: 8px 0 0;
}

.u-section-8 .u-image-2 {
  height: 283px;
  margin-top: 30px;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 570px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 564px;
    background-position: 50% 50%;
  }

  .u-section-8 .u-image-1 {
    filter: brightness(0.75);
    height: 547px;
    margin-top: 0;
    margin-bottom: 0;
    width: auto;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 460px;
  }

  .u-section-8 .u-image-2 {
    height: 222px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 437px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 579px;
  }

  .u-section-8 .u-image-1 {
    height: 393px;
    width: auto;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-8 .u-image-2 {
    height: 186px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 328px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 543px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-2 {
    height: 260px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 207px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 342px;
  }

  .u-section-8 .u-image-2 {
    height: 160px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 466px;
}

.u-section-9 .u-form-1 {
  height: 343px;
  margin: 80px 29px 0 541px;
}

.u-section-9 .u-text-1 {
  background-image: none;
  font-weight: 700;
  margin: -330px 647px 60px 43px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-form-1 {
    width: 570px;
    margin-left: 370px;
    margin-right: 0;
  }

  .u-section-9 .u-text-1 {
    margin-right: 490px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-form-1 {
    margin-left: 150px;
  }

  .u-section-9 .u-text-1 {
    margin-right: 270px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-form-1 {
    width: 540px;
    margin-left: 0;
  }

  .u-section-9 .u-text-1 {
    margin-right: 90px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-form-1 {
    width: 340px;
  }

  .u-section-9 .u-text-1 {
    margin-right: 0;
  }
}